package com.ssj.service.course.req;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * @author  ZhangCaibao 
 * @version 2018年10月18日 下午3:50:56 
 * 类说明 
 */
public class PayInfoReq extends BaseRequest{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
     * 图书馆
     */
	@ApiModelProperty(name = "libId", value = "图书馆ID", required = true)
	private String libId;
	@ApiModelProperty(name = "courseSeriesId", value = "系列课程ID", required = true)
	private String  courseSeriesId;
	   /**
	    * 价格
	    */
	@ApiModelProperty(name = "price", value = "价格", required = true)
	private BigDecimal price;
	public String getLibId() {
		return libId;
	}
	public void setLibId(String libId) {
		this.libId = libId;
	}
	public String getCourseSeriesId() {
		return courseSeriesId;
	}
	public void setCourseSeriesId(String courseSeriesId) {
		this.courseSeriesId = courseSeriesId;
	}
	public BigDecimal getPrice() {
		return price;
	}
	public void setPrice(BigDecimal price) {
		this.price = price;
	}
	
	
}
